Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 16:07:58 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Also can I know where can I find the black color inpods as I m not able to find it</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Mar 2023 at 11:25, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Maria,<br><br>Thank you for contacting Centrepoint and giving us the opportunity to assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologise for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As the order is an in-store purchase unfortunately, it is not possible to exchange/return the order online.</div>
<div dir="ltr">We would request you to please visit our store to exchange the order.</div>
<div><br></div>
<div>You can return your product to a Centrepoint store, and use your cash refund or Credit Note to buy similar or new product right away. <br><br> However, please know that the price of the item may vary in store because of promotional offers running on website. So, you might have to pay the difference of the item you pick and the credit note.</div>
<div><br></div>
<div dir="ltr">Here’s what you need to do.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr">
<div>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the UAE.</div>
<div>
<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. </div>
<div>
<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
</div>
<div>
<br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. <br><br> ** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br><br> Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>Thank you,</div>
<div>Centrepoint Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791149